Subject: Steve Marland
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 20 Jan 2002 07:42:35 -0800 (PST)

Kevin -
 
Just an FYI - Steve Marland resigned from Reliant very recently.  Steve had been trading their term Midwest book and has previously covered the SE I believe.  I think Steve is a good trader, played the regional/time spreads very effectively, and is not afraid to put size on when appropriate.  I just think that Reliant's management team is "old school" and Steve was not being able to effectuate the changes he saw necessary (apparently, they would not even let him trade NG against his positions).
 
Steve just wanted to clear his head and get away.  He is looking at the opportunities everyone else is at the moment and is not in a rush.  I know he wants to work with a bright group that thinks the way he does.  I have told him that he should talk to you guys.  You may want to contact him directly when you have the green light to look outside ENE.  I have known Steve for awhile and think he could be a good fit - I think Fletch has met him and dealt with him in the markets as well.
 
Steve's cell number is 713-962-0274.  I know he would like to talk to UBS.
 
RH